# element.h File Reference

`#include <glib.h>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "chemistry.h"`
`#include "isotope.h"`
`#include "value.h"`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

class | gcu::Element

## Defines

#define | GCU_ERROR (1 << (sizeof(int) - 1))

## Detailed Description

Definition in file element.h.

## Define Documentation

#define GCU_ERROR (1 << (sizeof(int) - 1))

Defines a standard error value.

Definition at line 40 of file element.h.